Subject: RE: [Fwd: Walker] TS0766

From: Janice Lancaster <[email-masked]>
Date: Thu, 19 Sep 2019 11:13:49 +0000

Hi Adele,
I am so sorry, I thought that I had replied to this email.
Get the original pair altered, when you have got the replacements back in your possession give us a call to arrange collection. Once we have them back and our QC department agree the complaint is justified we will issue the credit for the curtains along with the alteration cost below. When arranging the collection you can just mention the above please.
Cheers
Janice

-----Original Message-----
From: Adele Jones [mailto:[email-masked]]
Sent: 16 September 2019 14:34
To: Janice Lancaster
Subject: [Fwd: Walker] TS0766

Hi,
I've attatched photos our fitter sent me of the replacement curtains you did for us as the original pair weren't level either. As you can see they're not great. We can get our sewer here to amend the original pair but it would have to be at your cost, approx £45.
Can you let me know how you want to go with this, Regards, Adele.
________________________________

In accordance with GDPR and The Data Protection Act 2018 we have updated our Privacy Notice. You can view it at http://www.enashaw.co.uk/privacy-policy